@font-face {
    font-family:	'OpenSans Light';
    src:					url('../fonts/OpenSans-Light.eot');
    src:					url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
									url('../fonts/OpenSans-Light.ttf') format('truetype'),
									local("?");
    font-weight:	normal;
    font-style:		normal;

}

@font-face {
    font-family:	'OpenSans Regular';
    src:					url('../fonts/OpenSans-Regular.eot');
    src:					url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
									url('../fonts/OpenSans-Regular.ttf') format('truetype'),
									local("?");
    font-weight:	normal;
    font-style:		normal;

}

@font-face {
    font-family:	'OpenSans Semibold';
    src:					url('../fonts/OpenSans-Semibold.eot');
    src:					url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
									url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
									local("?");
    font-weight:	normal;
    font-style:		normal;

}

body                                                { background: #ffffff; margin: 0px; color: #000000; font-size: 12px; line-height: 18px; font-family: 'OpenSans Regular', Helvetica, Arial, sans-serif }
h1                                                  { margin: 0px; color: #0093d1; font-size: 36px; line-height: 36px; font-weight: normal; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif }
h2                                                  { margin: 0px; color: #b40b1a; font-size: 18px; line-height: 18px; font-weight: normal; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase }
h3                                                  { margin: 0px; font-size: 24px; line-height: 24px; font-weight: normal }
h4                                                  { margin: 0px; font-size: 18px; line-height: 18px; font-weight: normal }
ol                                                  { padding: 10px 0px 10px 0px; margin: 0px 0px 0px 15px }
ul                                                  { padding: 10px 0px 10px 0px; margin: 0px 0px 0px 15px; list-style-type: disc }
li                                                  { margin: 0px 0px 5px 0px }
b                                                   { font-weight: normal; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
a                                                   { color: #000000; text-decoration: none }
img                                                 { border: none }
table                                               { border-collapse: collapse }
th                                                  { padding: 0px 0px 10px 0px; vertical-align: top; text-align: left; font-weight: normal }
td                                                  { position:relative; padding: 0px 0px 10px 0px; vertical-align: top }
input[type=checkbox]                                { float: left; margin: 5px 10px 0px 0px }
select,
textarea,
input[type=password],
input[type=tel],
input[type=email],
input[type=text]                                    { padding: 9px 4px 9px 4px; background: #f1f1f1; border: solid 1px #f1f1f1; border-radius: 5px; color: #000000; font-size: 12px; line-height: 12px; font-family: 'OpenSans Regular', Helvetica, Arial, sans-serif }
select:focus,
textarea:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=email]:focus,
input[type=text]:focus                              { background: #ffffff; border: solid 1px #ffffff !important; box-shadow: #cecece 0px 0px 5px }
select.error,
textarea.error,
input[type=password].error,
input[type=tel].error,
input[type=email].error,
input[type=text].error                              { border: solid 1px #b40b1a }
input[type=checkbox].error                          { outline: 1px solid red !important}
button,
input[type=submit]                                  { padding: 10px 5px 10px 5px; background: #0093d1; border: none; border-radius: 5px; color: #ffffff; font-size: 14px; line-height: 14px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; cursor: pointer }
textarea                                            { overflow: auto; resize: none }
.termin_info_error,
.termin_info                                        { position: absolute; top: 0px; right: -160px; z-index:300; display:inline; color: #ffffff; background:#99d4ed ; padding: 5px 5px 5px 15px; font-size: 12px;}
.termin_info_error div,
.termin_info div                                    { position: absolute; left:-12px; width: 24px; height: 24px; background-color:#99d4ed; transform: rotate(-45deg);}
.termin_info_error                                  { display: none; background-color:#b40b1a; }
.termin_info_error div                              { background-color:#b40b1a;}
a.termin                                            { width: 185px; height: 36px; padding: 10px 30px 10px 10px; border: none; border-radius: 5px; background: #b40b1a url(../images/layout/arrow1.png) no-repeat 155px 12px; color: #ffffff; font-size: 14px; line-height: 18px; text-align: left }
#canvas                                             { display: block; position: fixed; z-index: 1 }
.clearer                                            { clear: both }
.button                                             { display: block; float: left; padding: 10px 20px 10px 20px; background: #b40b1a; border-radius: 5px; color: #ffffff; font-size: 14px; line-height: 14px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.container	                                        { position: relative; z-index: 2; margin: 0px auto 0px auto }
.top .container                                     { width: 980px; padding: 16px 0px 16px 0px }
.top .logo                                          { display: block; position: absolute; z-index: 1000; top: 40px; left: 0px; width: 270px; height: 80px; background: url(../images/layout/imw_logo.png) no-repeat }
.top .menuswitcher                                  { display: none }
.top ul                                             { float: right; padding: 0px; margin: 0px; list-style-type: none }
.top ul li                                          { display: block; float: left; padding: 0px 10px 0px 10px; border-left: solid 1px #cecece; margin: 0px }
.top ul li:first-child                              { border-left: none }
.top ul li span,
.top ul li a                                        { display: block; height: 18px; opacity: 0.5; color: #000000; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.top ul li span                                     { padding: 0px 0px 0px 20px; background: url(../images/layout/icon_hotline.png) no-repeat }
.top ul li a[title=twitter]                         { width: 18px; background: url(../images/layout/icon_twitter.png) no-repeat }
.top ul li a[title=facebook]                        { width: 18px; background: url(../images/layout/icon_facebook.png) no-repeat }
.top ul li a[title=google]                          { width: 18px; background: url(../images/layout/icon_google.png) no-repeat }
.header                                             { background: #99d4ed }
.header .container                                  { width: 980px; padding: 10px 0px 10px 0px }
.header ul                                          { float: right; padding: 0px; border-right: solid 1px #cce9f6; margin: 0px; list-style-type: none }
.header ul li                                       { display: block; float: left; border-left: solid 1px #cce9f6; margin: 0px }
.header ul li b                                     { display: none }
.header ul li a                                     { display: block; position: relative; width: 136px; height: 28px; padding: 16px 0px 16px 0px; font-size: 14px; line-height: 14px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-align: center; cursor: pointer }
.header ul li a span                                { display: block; font-size: 18px }
.header ul li a i                                   { display: block; position: absolute; top: -20px; left: calc(50% - 10px); width: 20px; height: 10px; background: url(../images/layout/indicator.png) no-repeat }
.header ul li.active a i                            { top: -10px !important }
.header ul li ul                                    { display: none; position: absolute; z-index: 1000; top: 70px; left: 0px; width: 940px; padding: 20px; background: #f1f1f1; border-radius: 10px; border: none; box-shadow: 0px 0px 5px #afafaf }
.header ul li ul li                                 { background: #b40b1a; border: none; border-radius: 5px; margin: 5px }
.header ul li ul li a                               { width: 185px; height: 36px; padding: 10px 30px 10px 10px; background: url(../images/layout/arrow1.png) no-repeat 200px 10px; color: #ffffff; font-size: 14px; line-height: 18px; text-align: left }
.theme                                              { position: relative; z-index: 1 }
.theme .bx-viewport                                 { height: 400px !important }
.theme .theme_slider .theme_motiv                   { height: 400px; background-color: #eaeaea; background-repeat: no-repeat; background-position: center }
.theme .theme_slider p                              { position: relative; width: 980px; height: 280px; padding: 60px 0px 60px 0px; margin: 0px auto 0px auto }
.theme .theme_slider p .box                         { display: block; position: relative; float: left; width: 480px; height: 280px }
.theme .theme_slider p .box i                       { display: block; font-size: 24px; line-height: 24px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase; font-style: normal }
.theme .theme_slider p .box b                       { display: block; margin: 10px 0px 0px 0px; font-size: 42px; line-height: 42px; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif }
.theme .theme_slider p .box a                       { display: block; position: absolute; left: 0px; bottom: 0px; height: 18px; padding: 15px 20px 15px 50px; background: #b40b1a url(../images/layout/arrow.png) no-repeat 10px 10px; border-radius: 10px; color: #ffffff; font-size: 18px; line-height: 18px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.theme .theme_slider p .stoerer                     { display: block; position: absolute; right: 20px; bottom: 20px; width: 180px; height: 180px; background: #0093d1; border-radius: 90px }
.theme .theme_slider p .stoerer b                   { display: table-cell; width: 180px; height: 180px; color: #ffffff; font-size: 14px; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif; text-align: center; vertical-align: middle }
.theme .theme_slider p .stoerer b i                 { display: block; margin: 0px 0px 5px 0px; font-size: 24px; line-height: 24px; font-style: normal }
.theme .bx-prev                                     { display: block; position: absolute; z-index: 100; top: 165px; left: 30px; width: 70px; height: 70px; background: url(../images/layout/scroll_left.png) no-repeat center }
.theme .bx-next                                     { display: block; position: absolute; z-index: 100; top: 165px; right: 30px; width: 70px; height: 70px; background: url(../images/layout/scroll_right.png) no-repeat center }
.slim_theme                                         { height: 320px; background-color: #eaeaea; background-repeat: no-repeat; background-position: center top }
.slim_theme p                                       { width: 980px; height: 200px; padding: 60px 0px 60px 0px; margin: 0px auto 0px auto }
.slim_theme p .text                                 { display: block; float: left; width: 360px; height: 200px }
.slim_theme p .text i                               { display: block; font-size: 24px; line-height: 24px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase; font-style: normal }
.slim_theme p .text b                               { display: block; margin: 10px 0px 0px 0px; font-size: 42px; line-height: 42px; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif }
.content1                                           { position: relative; z-index: 1; background: #f1f1f1 }
.content1 .container                                { width: 980px; padding: 30px 0px 30px 0px }
.content1 .icon                                     { width: 980px; padding: 30px 0px 0px 0px; text-align: center }
.content1 .icon h2                                  { padding: 0px 0px 10px 0px; color: #0093d1; font-size: 36px; line-height: 36px; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif; text-transform: none }
.content1 .icon h3                                  { padding: 10px 0px 40px 0px; background: url(../images/layout/line.png) no-repeat center top; color: #b40b1a; font-size: 18px; line-height: 18px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase }
.content1 .icon div                                 { float: left; width: 205px; margin: 10px 20px 30px 20px }
.content1 .icon div a                               { display: block; width: 140px; height: 140px; background-color: #ffffff; background-repeat: no-repeat; background-position: center; border-radius: 70px; box-shadow: 0px 0px 5px #cecece; margin: 0px auto 30px auto }
.content1 .icon div a.news                          { background-image: url(../images/layout/pikto_news.png); opacity: 0.5 }
.content1 .icon div a.veranstaltungen               { background-image: url(../images/layout/pikto_veranstaltungen.png); opacity: 0.5 }
.content1 .icon div a.archiv                        { background-image: url(../images/layout/pikto_archiv.png); opacity: 0.5 }
.content1 .icon div a.presse                        { background-image: url(../images/layout/pikto_presse.png); opacity: 0.5 }
.content1 .icon div h4                              { color: #0093d1; font-size: 24px; line-height: 24px }
.content1 .icon div p                               { height: 90px; margin: 0px }
.content1 .icon div a.button                        { float: none; width: 145px; height: auto; background: #b40b1a; border-radius: 5px; box-shadow: none; margin: 20px auto 0px auto }
.content1 .teaser_head                              { width: 980px; padding: 30px 0px 0px 0px; text-align: center }
.content1 .teaser_head h2                           { padding: 0px 0px 10px 0px; color: #0093d1; font-size: 36px; line-height: 36px; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif; text-transform: none }
.content1 .teaser_head h3                           { padding: 10px 0px 5px 0px; background: url(../images/layout/line.png) no-repeat center top; color: #b40b1a; font-size: 18px; line-height: 18px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase }
.content1 .bx-viewport                              { width: 990px !important; height: 430px !important; padding: 0px 0px 45px 0px !important; margin: 0px auto 0px auto !important }
.content1 .teaser_slider                            { width: 990px; height: 430px; padding: 0px 0px 45px 0px; margin: 0px auto 0px auto }
.content1 .teaser_slider .teaser                    { position: relative; float: left !important; width: 300px !important; overflow: hidden; margin: 15px !important; text-align: center !important }
.content1 .teaser_slider .teaser a                  { display: block; overflow: hidden; width: 300px; height: 200px; background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 10px; box-shadow: 0px 0px 5px #cecece; margin: 0px auto 20px auto }
.content1 .teaser_slider .teaser a.teaser_bild      { position: relative; overflow: hidden; width: 300px; height: 200px; opacity: 0.75 }
.content1 .teaser_slider .teaser .stoerer           { display: block; position: absolute; z-index: 1; top: 50px; right: -90px; width: 320px; height: 12px; padding: 14px 0px 14px 0px; background: #0093d1; box-shadow: 0px 0px 5px #cecece; color: #ffffff; font-size: 12px; line-height: 12px; text-align: center; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg) }
.content1 .teaser_slider .teaser div                { display: block; height: 160px; margin: 0px }
.content1 .teaser_slider .teaser div h4             { margin: 0px 0px 5px 0px; color: #0093d1; line-height: 24px }
.content1 .teaser_slider .teaser div h4 span        { display: block; margin: 0px 0px 5px 0px; color: #b40b1a; font-size: 12px; line-height: 14px; text-transform: uppercase }
.content1 .teaser_slider .teaser a.button           { float: none; width: 160px; height: auto; border-radius: 5px; margin: 0px auto 0px auto }
.content1 .bx-prev                                  { display: block; position: absolute; z-index: 100; top: 80px; left: 30px; width: 70px; height: 70px; background: url(../images/layout/scroll_left.png) no-repeat center }
.content1 .bx-next                                  { display: block; position: absolute; z-index: 100; top: 80px; right: 30px; width: 70px; height: 70px; background: url(../images/layout/scroll_right.png) no-repeat center }
.content2 .container                                { width: 990px; margin: 45px auto 45px auto; z-index: 1; }
.content2 .stoerer                                  { display: block; position: absolute; right: -5px; top: -5px; height: 18px; padding: 25px 30px 25px 60px; background: #0093d1 url(../images/layout/arrow.png) no-repeat 20px 20px; border-radius: 10px; color: #ffffff; font-size: 18px; line-height: 18px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.content2 .text                                     { float: left; width: 280px; margin: 15px 25px 15px 25px; line-height: 16px }
.content2 .text h3                                  { padding: 0px 0px 10px 0px; background: url(../images/layout/line.png) no-repeat right bottom; color: #b40b1a; font-size: 12px; line-height: 12px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase }
.content2 .text h2                                  { padding: 10px 0px 0px 0px; color: #0093d1; line-height: 24px; font-family: 'OpenSans Light', Helvetica, Arial, sans-serif; text-transform: none }
.content2 .text h4                                  { padding: 10px 0px 0px 0px; font-size: 14px }
.content2 .image                                    { float: left; width: 630px; height: 400px; border-radius: 20px; overflow: hidden; box-shadow: 0px 0px 5px #cecece; margin: 15px }
.content3 .container                                { width: 990px; padding: 45px 0px 45px 0px; z-index: 1; }
.content3 .container b                              { margin-top: 5px; font-size: 16px; line-height: 16px; font-weight: normal; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; }
.content3 hr                                        { float: left; width: 980px; height: 1px; background: url(../images/layout/line.png) no-repeat center; border: none; margin: 15px 5px 15px 5px }
.content3 .triplecolumn                             { float: left; width: 960px; margin: 15px; text-align: center }
.content3 .triplecolumn .aktuellhead                { float: left; width: 800px; margin: -10px 20px 10px 20px; text-align: left }
.content3 .triplecolumn .aktuellhead h1             { font-size: 24px }
.content3 .triplecolumn .aktuellhead h2 a           { margin: 0px; color: #b40b1a; font-size: 18px; line-height: 18px; font-weight: normal; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-transform: uppercase }
.content3 .triplecolumn .aktuelldate                { float: left; width: 100px; border-radius: 10px; overflow: hidden; box-shadow: 0px 0px 5px #cecece; margin: -80px 10px 0px 10px; color: #0093d1 }
.content3 .triplecolumn .aktuelldate div            { padding: 20px; background: #99d4ed; font-size: 48px; line-height: 48px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.content3 .triplecolumn .aktuelldate b              { display: block; padding: 10px 10px 0px 10px; background: #0093d1; color: #f1f1f1; font-size: 10px; line-height: 12px; text-transform: uppercase }
.content3 .triplecolumn .aktuelldate span           { display: block; padding: 0px 10px 10px 10px; background: #0093d1; color: #f1f1f1; font-size: 18px; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.content3 .triplecolumn .text                       { float: left; width: 920px; margin: 20px; font-size: 14px; line-height: 24px; text-align: left }
.content3 .triplecolumn .mitglieder_login           { width: 400px; margin: 0px auto }
.content3 .doublecolumn                             { float: left; width: 630px; margin: 15px }
.content3 .doublecolumn .image                      { display: block; float: left; width: 610px; height: 210px; border-radius: 10px; overflow: hidden; box-shadow: 0px 0px 5px #cecece; margin: 10px }
.content3 .doublecolumn .text                       { float: left; width: 590px; margin: 20px; font-size: 14px; line-height: 24px }
.content3 .doublecolumn .text h4                    { color: #0093d1; font-size: 24px; line-height: 24px }
.content3 .doublecolumn .text a                     { color: #0093d1 }
.content3 .doublecolumn .text table.zahlen          { width: 590px; background: #f1f1f1 }
.content3 .doublecolumn .text table.zahlen th       { background: #c4c4c4; font-weight: bold; text-align: center }
.content3 .doublecolumn #map                        { float: left; width: 610px; height: 460px; border-radius: 10px; overflow: hidden; box-shadow: 0px 0px 5px #cecece; margin: 40px 10px 10px 10px; font-size: 11px; line-height: 14px }
.content3 .doublecolumn #map h4                     { font-size: 14px; line-height: 18px }
.content3 .singlecolumn                             { float: left; width: 300px; margin: 15px }
.content3 .singlecolumn .image                      { display: block; position: relative; float: left; width: 280px; height: 210px; background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 10px; overflow: hidden; box-shadow: 0px 0px 5px #cecece; margin: 10px }
.content3 .singlecolumn .image span                 { position: absolute; bottom: 10px; right: 10px; width: 30px; height: 30px; background: #0093d1 url(../images/layout/lupe.png) no-repeat center; border-radius: 15px; box-shadow: 0px 0px 5px #cecece }
.content3 .singlecolumn .image span.stoerer         { bottom: auto; top: 50px; right: -90px; width: 320px; height: 12px; padding: 14px 0px 14px 0px; background-image: none; border-radius: 0px; color: #ffffff; font-size: 12px; line-height: 12px; text-align: center; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg) }
.content3 .singlecolumn .gallery a                  { display: none }
.content3 .singlecolumn .gallery a:first-child      { display: block; float: left; width: 240px; padding: 20px; background: #0093d1 url(../images/layout/lupe.png) no-repeat 246px 18px; border-radius: 10px; box-shadow: 0px 0px 5px #cecece; margin: 10px; color: #ffffff; font-size: 14px; line-height: 14px }
.content3 .singlecolumn .flyer a                    { display: block; float: left; width: 240px; padding: 20px; background: #0093d1 url(../images/layout/document.png) no-repeat 246px 18px; border-radius: 10px; box-shadow: 0px 0px 5px #cecece; margin: 10px; color: #ffffff; font-size: 14px; line-height: 14px }
.content3 .singlecolumn .text                       { float: left; width: 260px; margin: 20px }
.content3 .singlecolumn .text h3                    { padding: 0px 0px 10px 0px; border-bottom: solid 1px #cecece; margin: 0px 0px 10px 0px; color: #afafaf; font-size: 14px; line-height: 14px }
.content3 .singlecolumn .text h4                    { color: #0093d1; font-size: 18px; line-height: 24px }
.content3 .singlecolumn .text td                    { padding: 5px; border-top: solid 1px #cecece }
.subfooter                                          { background: #b2def1 }
.subfooter .container                               { width: 990px; padding: 10px 0px 10px 0px }
.subfooter .column1,
.subfooter .column2,
.subfooter .column3                                 { float: left; width: 320px; margin: 30px 5px 30px 5px }
.subfooter .column1 h3,
.subfooter .column2 h3,
.subfooter .column3 h3                              { font-size: 18px; line-height: 18px; opacity: 0.5 }
.subfooter .column1 a                               { display: block; float: left; clear: left; padding: 9px 0px 9px 40px; margin: 10px 0px 0px 0px; opacity: 0.5; font-size: 18px }
.subfooter .column1 a.news                          { background: url(../images/layout/icon_news.png) no-repeat 2px 4px }
.subfooter .column1 a.veranstaltungen               { background: url(../images/layout/icon_veranstaltungen.png) no-repeat 2px 4px }
.subfooter .column1 a.archiv                        { background: url(../images/layout/icon_archiv.png) no-repeat 2px 4px }
.subfooter .column1 a.presse                        { background: url(../images/layout/icon_presse.png) no-repeat 2px 4px }
.subfooter .column2 h4                              { float: left; width: 320px; padding: 9px 0px 9px 0px; margin: 10px 0px 0px 0px; opacity: 0.5 }
.subfooter .column2 div.standort                    { float: left; width: 290px; padding: 4px 0px 4px 30px; background: url(../images/layout/icon_standort.png) no-repeat 0px 4px; opacity: 0.5; font-size: 14px }
.subfooter .column2 div.phone                       { float: left; width: 290px; padding: 4px 0px 4px 30px; background: url(../images/layout/icon_phone.png) no-repeat 0px 4px; opacity: 0.5; font-size: 18px; line-height: 18px }
.subfooter .column2 a                               { display: block; float: left; width: 290px; padding: 4px 0px 4px 30px; background: url(../images/layout/icon_mail.png) no-repeat 0px 4px; opacity: 0.5; font-size: 14px }
.subfooter .column3 form                            { float: left; width: 320px; padding: 9px 0px 9px 0px; margin: 10px 0px 0px 0px; opacity: 0.5 }
.subfooter .column3 form input[name=gs_plz]         { float: left; width: 60px; box-shadow: #cecece 0px 0px 5px; margin: 20px 10px 0px 0px }
.subfooter .column3 form input[name=gs_ort]         { float: left; width: 230px; box-shadow: #cecece 0px 0px 5px; margin: 20px 0px 0px 0px }
.subfooter .column3 form input[type=submit]         { float: left; width: 160px; margin: 10px 0px 0px 0px }
.bottom                                             { background: #99d4ed }
.bottom .container                                  { width: 980px; padding: 16px 0px 16px 0px; border-bottom: solid 1px #cce9f6 }
.bottom ul                                          { float: left; width: 980px; padding: 0px; margin: 0px; list-style-type: none }
.bottom ul li                                       { display: block; float: left; padding: 0px 10px 0px 10px; border-left: solid 1px #cce9f6; margin: 0px }
.bottom ul li:first-child                           { border-left: none }
.bottom ul li span,
.bottom ul li a                                     { display: block; height: 18px; opacity: 0.5; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif }
.bottom ul li span                                  { padding: 0px 0px 0px 20px; background: url(../images/layout/icon_hotline.png) no-repeat 0px -18px }
.bottom ul li.totop                                 { float: right; border-left: none }
.bottom ul li.totop a                               { padding: 0px 28px 0px 0px; background: url(../images/layout/top.png) no-repeat right 1px }
.bottom ul li a[title=twitter]                      { width: 18px; background: url(../images/layout/icon_twitter.png) no-repeat 0px -18px }
.bottom ul li a[title=facebook]                     { width: 18px; background: url(../images/layout/icon_facebook.png) no-repeat 0px -18px }
.bottom ul li a[title=google]                       { width: 18px; background: url(../images/layout/icon_google.png) no-repeat 0px -18px }
.copyright                                          { background: #99d4ed }
.copyright .container                               { width: 980px; padding: 15px 0px 15px 0px; opacity: 0.5; font-family: 'OpenSans Semibold', Helvetica, Arial, sans-serif; text-align: center }
#refresh_captcha                                    { position: relative; float: none; padding: 0px; margin: 0px }
#refresh_captcha div                                { position: absolute; top: 10px; right:0px; width: 30px; height: 30px; background: #99d4ed url(../images/layout/update.png) no-repeat center; border-radius: 15px; cursor: pointer }
label.newsletter                                    { display: block; padding-left: 20px; text-indent: -20px }
.newsletter input                                   { float:none; top: 2px; position: relative; }
.videobox iframe           													{ width: 100%; height: 360px; border: none; padding-top:20px}

@media only screen and (max-width: 989px) {
	.termin_info_error,
	.termin_info                                        { display:none;} 
	.top .container                                     { width: 360px; padding: 0px }
	.top .logo                                          { top: 6px; left: 20px; width: 220px; height: 64px; background-size: contain }
	.top .menuswitcher                                  { display: block; position: absolute; z-index: 1000; top: 20px; right: 20px; width: 50px; height: 50px; background: #b40b1a url(../images/layout/menu.png) no-repeat center; border-radius: 5px; cursor: pointer }
	.top .menuswitcher.closeit                          { background-image: url(../images/layout/close.png) }
	.top ul                                             { display: none }
	.header                                             { min-height: 90px; background: #99d4ed }
	.header .container                                  { width: 360px; padding: 0px }
	.header ul                                          { display: none; position: absolute; top: 90px; background: #99d4ed; border: none }
	.header ul li                                       { position: relative; border-top: solid 1px #cce9f6; border-left: none }
	.header ul li b                                     { display: block; position: absolute; z-index: 1000; top: 15px; right: 25px; width: 38px; height: 38px; background: url(../images/layout/down.png) no-repeat center; border: solid 1px #cce9f6; border-radius: 20px; cursor: pointer }
	.header ul li b.active                              { background-image: url(../images/layout/up.png) }
	.header ul li a                                     { width: 320px; height: auto; padding: 20px; text-align: left }
	.header ul li a i                                   { display: none }
	.header ul li ul                                    { display: none; position: static; width: 360px; padding: 0px; background: none; border-radius: 0px; box-shadow: none; margin: 0px 0px 20px 0px }
	.header ul li ul li                                 { background: none !important; border-radius: 0px; margin: 0px }
	.header ul li ul li a                               { width: 320px; height: auto; padding: 10px 20px 10px 20px; background: none }
	.theme .bx-viewport                                 { height: 200px !important }
	.theme .theme_slider .theme_motiv                   { height: 200px; background-size: cover }
	.theme .theme_slider p                              { width: 360px; height: 200px; padding: 0px }
	.theme .theme_slider p .box                         { width: 200px; height: 160px; margin: 20px }
	.theme .theme_slider p .box i                       { font-size: 12px; line-height: 12px }
	.theme .theme_slider p .box b                       { margin: 5px 0px 0px 0px; font-size: 18px; line-height: 18px }
	.theme .theme_slider p .box a                       { left: 0px; bottom: 0px; height: 14px; padding: 13px 20px 13px 20px; background-image: none; border-radius: 5px; font-size: 14px; line-height: 14px }
	.theme .theme_slider p .stoerer                     { right: 10px; bottom: 10px; width: 120px; height: 60px; border-radius: 0px; transform: rotate(-7deg); -webkit-transform: rotate(-7deg) }
	.theme .theme_slider p .stoerer b                   { width: 120px; height: 60px; font-size: 11px; line-height: 14px }
	.theme .theme_slider p .stoerer b i                 { margin: 0px; font-size: 14px; line-height: 18px }
	.theme .bx-prev,
	.theme .bx-next                                     { display: none }
	.slim_theme                                         { height: 160px; background-size: cover }
	.slim_theme p                                       { width: 360px; height: 160px; padding: 0px }
	.slim_theme p .text                                 { width: 200px; height: 120px; margin: 20px }
	.slim_theme p .text i                               { font-size: 12px; line-height: 12px }
	.slim_theme p .text b                               { margin: 5px 0px 0px 0px; font-size: 18px; line-height: 18px }
	.content1 .container                                { width: 360px; padding: 0px }
	.content1 .icon                                     { width: 360px; padding: 20px 0px 0px 0px }
	.content1 .icon h2                                  { padding: 0px 0px 10px 0px; font-size: 18px; line-height: 18px }
	.content1 .icon h3                                  { padding: 10px 0px 20px 0px; font-size: 12px; line-height: 12px }
	.content1 .icon div                                 { width: 150px; margin: 0px 10px 20px 20px }
	.content1 .icon div:nth-child(even)                 { margin: 0px 20px 20px 10px }
	.content1 .icon div a                               { margin: 0px auto 20px auto }
	.content1 .icon div h4                              { font-size: 14px; line-height: 14px }
	.content1 .icon div p                               { height: 100px; font-size: 11px; line-height: 14px }
	.content1 .teaser_head                              { width: 360px; padding: 20px 0px 20px 0px }
	.content1 .teaser_head h2                           { padding: 0px 0px 10px 0px; font-size: 18px; line-height: 18px }
	.content1 .teaser_head h3                           { padding: 10px 0px 0px 0px; font-size: 12px; line-height: 12px }
	.content1 .bx-viewport                              { width: 320px !important; height: 440px !important; padding: 0px 0px 20px 0px !important }
	.content1 .teaser_slider                            { width: 320px; height: 440px; padding: 0px 0px 20px 0px }
	.content1 .teaser_slider .teaser                    { margin: 10px !important }
	.content1 .bx-prev                                  { top: 90px; left: 10px; width: 40px; height: 40px; background-size: contain }
	.content1 .bx-next                                  { top: 90px; right: 10px; width: 40px; height: 40px; background-size: contain }
	.content2 .container                                { width: 360px; margin: 0px auto 0px auto }
	.content2 .stoerer                                  { right: 20px; top: 20px; width: 230px; border-radius: 5px }
	.content2 .text                                     { width: 320px; margin: 120px 20px 20px 20px }
	.content2 .text h3                                  { background-position: center bottom }
	.content2 .image                                    { width: 360px; height: 260px; border-radius: 0px; box-shadow: none; margin: 0px }
	.content2 .image img                                { width: 360px; height: 260px }
	.content3 .container                                { width: 360px; padding: 0px }
	.content3 hr                                        { width: 360px; margin: 10px 0px 10px 0px }
	.content3 .triplecolumn                             { width: 320px; margin: 20px }
	.content3 .triplecolumn  h1                         { font-size: 24px; line-height: 24px }
	.content3 .triplecolumn .aktuellhead                { width: 220px; margin: 0px 20px 0px 0px }
	.content3 .triplecolumn .aktuellhead h1             { font-size: 18px }
	.content3 .triplecolumn .aktuellhead h2             { font-size: 12px }
	.content3 .triplecolumn .aktuelldate                { width: 80px; border-radius: 5px; margin: 0px }
	.content3 .triplecolumn .aktuelldate div            { padding: 10px }
	.content3 .triplecolumn .text                       { width: 320px; margin: 0px; font-size: 12px; line-height: 18px }
	.content3 .triplecolumn .mitglieder_login           { width: 320px; margin: 0px}
	.content3 .triplecolumn .mitglieder_login table td  { display: block; float: left; width: 320px }
	.content3 .doublecolumn                             { width: 360px; margin: 0px }
	.content3 .doublecolumn .image                      { width: 320px; height: 120px; border-radius: 5px; margin: 20px }
	.content3 .doublecolumn .image img                  { width: 320px; height: 120px }
	.content3 .doublecolumn .text                       { width: 320px; font-size: 12px; line-height: 18px }
	.content3 .doublecolumn .text h4                    { font-size: 18px; line-height: 18px }
	.content3 .doublecolumn .text table.zahlen          { width: 320px }
	.content3 .doublecolumn .text table                 { width: 300px; margin: 10px }
	.content3 .doublecolumn .text table td              { display: block; float: left; width: 300px }
	.content3 .doublecolumn #map                        { width: 320px; height: 240px; border-radius: 5px; margin: 20px }
	.content3 .singlecolumn                             { width: 360px; margin: 0px }
	.content3 .singlecolumn .image                      { width: 320px; height: 240px; border-radius: 5px; margin: 20px }
	.content3 .singlecolumn .gallery a:first-child      { width: 280px; background-position: 286px 18px; border-radius: 5px; margin: 20px }
	.content3 .singlecolumn .flyer a                    { width: 280px; background-position: 286px 18px; border-radius: 5px; margin: 20px }
	.content3 .singlecolumn .text                       { width: 320px; margin: 20px }
	.subfooter .container                               { width: 360px; padding: 0px }
	.subfooter .column1,
	.subfooter .column2,
	.subfooter .column3                                 { float: left; width: 320px; margin: 20px }
	.bottom .container                                  { width: 360px; padding: 0px }
	.bottom ul                                          { width: 360px }
	.bottom ul li                                       { padding: 0px; border-top: solid 1px #cce9f6; border-left: none }
	.bottom ul li a,
	.bottom ul li span                                  { float: left; width: 320px; height: auto; padding: 20px; background: none; font-size: 14px; line-height: 14px; text-transform: uppercase }
	.bottom ul li.totop                                 { display: none }
	.copyright .container                               { width: 320px; padding: 20px; text-align: left }
}